.clear {

	clear:both;
	height: 0;
	overflow: auto;
}
html{
	height: 100%;
}

body {
	
	margin: 0;

	padding: 0;

	background-image: url(../images/2.gif);
	
	background-repeat: repeat;

	font-family: 'CenturyGothicRegular'; Verdana, sans-serif;

	color: #808080;

	text-align: center;

	font-size: 13px;
	
	height: 100%;
	
	

}

@font-face {

    font-family: 'CenturyGothicRegular';

    src: url('../images/century_gothic-webfont.eot');

    src: url('../images/century_gothic-webfont.eot?iefix') format('eot'),

         url('../images/century_gothic-webfont.woff') format('woff'),

         url('../images/century_gothic-webfont.ttf') format('truetype'),

         url('../images/century_gothic-webfont.svg#webfontkchuYOPI') format('svg');

    font-weight: normal;

    font-style: normal;



}


@font-face {
    font-family: 'SmileyMonsterRegular';
    src: url('../images/smileymonster-webfont.eot');
    src: url('../images/smileymonster-webfont.eot?iefix') format('eot'),
         url('../images/smileymonster-webfont.woff') format('woff'),
         url('../images/smileymonster-webfont.ttf') format('truetype'),
         url('../images/smileymonster-webfont.svg#webfontGqecCDps') format('svg');
    font-weight: normal;
    font-style: normal;

}

#header {


	margin: 0 auto;
	
	width: 1000px;
	
	height: 200px;
	
	background-image: url(../images/header.png);
	
	background-repeat: no-repeat;

}

#topmenu {

	margin: 0 auto;
	
	width: 1000px;
	
	height: 30px;
	
	background-image: url(../images/top.png);
	
	background-repeat: no-repeat;

}

#topmenu li {

	list-style-type: none;
	
	display: inline;
	
	line-height: 30px;
	
	margin-left: 15px;

}

#topmenu li a {

	text-decoration: none;
	
	color: #000000;
	
}

#topmenu li a:visited {

	text-decoration: none;
	
	color: #000000;
	
}

#topmenu li a:hover {

	text-decoration: none;
	
	color: #da447b;
	
}

#container {

	width: 994px;
	
	overflow: hidden;

	margin: 0 auto;
	
	background-color: #ffffff;

	position: relative;

	min-height: 100%;
	
	border-left: 3px solid #8fe0d6;
	
	border-right: 3px solid #8fe0d6;
	
}

#menuleft {

	width: 155px;
	
	padding-top: 20px;
	
	padding-left: 20px;
	
	float: left;
	
	overflow: hidden;
	

}

#menuleft h2 {

	color: #da447b;
	

}

#menuleft li {

	list-style-type: none;
	text-align: left;

}

#menuleft a {

	text-decoration: none;
	color: #808080;
	
}

#menuleft a:visited {

	text-decoration: none;
	color: #808080;
	
}

#menuleft a:hover {

	text-decoration: none;
	color: #f082aa;

}

#center {

	width: 625px;
	
	margin-left: 5px;
	
	margin-right: 5px;
	
	float: left;
	
	overflow: hidden;
	
	text-align: left;

}

#upimg{

	float: left;
	
	margin-top: 30px;
	
	margin-left: 30px;
	
	width: 74px;

}

#center h3 {

	float: left;
	
	margin-top: 50px;
	
	font-family: SmileyMonsterRegular;
	
	color: #ee89a3;
	
	font-size: 20px;
	
	width: 500px;
	

}

#center h2 {

	float: left;
	
	margin-top: -20px;
	
	color: #a9d0a5;

	font-size: 12px;
	
	padding-left: 106px;
	
	width: 625px;
}

#content{

	float: left;

	width: 590px;
	
	margin: 0 auto;
	
	padding-top: 30px;
	
	margin-left: 30px;
	

}

#center a {

	text-decoration: none;
	color: #808080;
	
}

#center a:visited {

	text-decoration: none;
	color: #808080;
	
}

#center a:hover {

	text-decoration: none;
	color: #f082aa;

}

#menuright {

	width: 160px;
		
	padding-top: 20px;
	
	padding-left: 20px;
	
	float: left;
	
	overflow: hidden;

}

#menuright h2 {

	color: #da447b;

}

#menuright li {

	list-style-type: none;
	text-align: left;
}

#menuright ul li, #menuright ul {

        list-style-type: none;
        text-align: left;
	margin-left: 0px; 
	padding-left: 0px;

}

#menuright a {

	text-decoration: none;
	color: #808080;
	
}

#menuright a:visited {

	text-decoration: none;
	color: #808080;
	
}

#menuright a:hover {

	text-decoration: none;
	color: #f082aa;

}

#footer {
	
	background-image: url(../images/footer.png);
	
	background-repeat: no-repeat;

	width: 1000px;
	
	margin: 0 auto;
	
	clear: both;
	
	height: 100px;
	
	position: relative;
   
	float: bottom;
   
	bottom: 0;
	
	border-top: 20px solid #8fe0d6;
	
	color: #e93c69;
	
		
}

#footertitle {


	padding-top: 50px;
}

#footer a {

	text-decoration: none;

	color: #e93c69;
	
	font-weight: bold;

}

#footer a:visited {

	text-decoration: none;

	color: #e93c69;
	
	font-weight: bold;

}

#footer a:hover{

	text-decoration: none;

	color: #640031;
	
	font-weight: bold;

}

div.storycontent img {
	border: 0px !important;
}
